/*
Theme Name: Flatsome Child
Template: flatsome
Theme URI: http://flatsome.uxthemes.com/
Author: UX-Themes
Author URI: http://www.uxthemes.com/
Description: Multi-Purpose Responsive WooCommerce Theme
Version: 3.4.0
Text Domain: flatsome
License: http://themeforest.net/licenses
License URI: http://themeforest.net/licenses
*/


/***************
All custom CSS should be added to Flatsome > Advanced > Custom CSS,
or in the style.css of a Child Theme.
***************/
h1, h2, h3, h4{
	font-family: 'Oswald', sans-serif !important;
}
.page-template-awards-page .owl-carousel .owl-nav .owl-next,
.page-template-awards-page .owl-carousel .owl-nav .owl-prev {
	font-size: 50px;
	position: absolute;
	top: 50%;
	background: none;
	transform: scale(.7, 1);
}

.page-template-awards-page .owl-carousel .owl-nav .owl-prev {
	left: 10px;
}

.page-template-awards-page .owl-carousel .owl-nav .owl-next {
	right: 10px;
}

.page-template-awards-page .owl-carousel .owl-dot {
	margin-bottom: 10px;
}

.page-template-awards-page .owl-theme .owl-dots .owl-dot span {
	width: 12px;
	height: 12px;
	margin: 5px;
}

.page-template-awards-page .owl-theme .owl-dots .owl-dot.active span,
.page-template-awards-page .owl-theme .owl-dots .owl-dot:hover span {
	background-color: #f59d2f;
}

.page-template-awards-page .display-home .display-home-inner .slider-pro .sp-buttons {
	bottom: -36px;
}

.page-template-awards-page .display-home .display-home-inner .slider-pro .sp-button {
	background-color: #D6D6D6;
}

.page-template-awards-page .sp-arrow {
	width: 8px;
	height: 24px;
	border-radius: 3px;
}

.make-an-enquiry-form .input-file input {
	font-size: 12px;
	border: 0;
	height: auto;
	padding: 0;
	line-height: 23px;
}

.footer-bottom .footer-social {
	padding-right: 65px;
}

/*new css starts here*/


.title-wrapper-cs {
	padding-right: 72px;

	display: block;
	width: 100%;
	float: left;
}

.product_logo__ct {
	position: absolute;
	right: 9px;
	width: 53px;
}
.product_logo_left__ct {
	position: absolute;
	right: 46px;
    width: 36px;
    bottom: 3px;
}
.product_logo {
	width: 180px;
	margin-left: 10px;
	display: inline-block;
}

.product_logo img{
    width: 45%;
    margin-left: 3%;
    display: inline;
}
.product_logo_ct {
	position: absolute;
	z-index: 5;
	width: 55px;
	right: 10px;
	top: 7px;
}

.product_cat-single-storey-front-facades .product_logo {
	right: 12px;
}

.award-header-block {
	display: flex;
	width: 80%;
	align-items: center;
	margin: 0px auto;
	padding: 40px 0px;
	border-bottom: 1px dashed #ccc !important;
}


.award-logo-block {
	position: relative;
	border-radius: 4px;
}

.dflex-box {
	display: flex;
	width: 100%;
	background: #fff;
	position: relative;
	padding-top: 10px;
	padding-bottom: 50px;
}

.award-logo-block img {
	max-width: 130px;
}
.page-id-2000 .where-we-build-home-map {
    display: none !important;
}

.aw-name {
	padding-left: 25px;
	padding-right: 25px;
	width: 100%;
	font-size: 20px;
	font-weight: 900;
	text-align: center;
}

.owl-cs .owl-item img {
	border-radius: 20px;
	max-height: 580px;
	object-fit: cover;
	object-position: bottom;
}


.owlslide-block {
	width: 80%;
	margin: 0px auto;
	position: relative;
}

.owl-cs .owl-nav {
	position: absolute;
	top: 45%;
	left: 0;
	right: 0;

}


.owl-cs .owl-dots .owl-dot {
	box-shadow: 0px 0px 6px 1px #a9a9a9;
}


.owl-cs .owl-dot.active {
	background: #f59d2f;
}


.owl-cs {
	background: #fff;
	border-radius: 50%;
	line-height: 0px;
}


.sl-title {
	width: 100%;
	position: relative;
	display: flex;
	font-size: 36px;
	font-family: oswald, sans-serif;
	color: #464749;
	align-items: center;
	justify-content: center;
}


.vrtour_link {
	width: 100%;
	display: inline-block;
	position: relative;
	font-size: 22px;
	color: #464749;
	font-weight: 600;
	text-align: center;
}

.vrtour_link a {
	color: #f59d2f;
	text-decoration: underline;
}


.award-pg-inner {
	margin-bottom: 20px;
}

.single-awards .navbar {
	box-shadow: 0 2px 4px 0px #7a7a7a4a;
}

.owl-cs .owl-item {
	border-radius: 20px;
	border: 1px solid #ccc;
}

.owl-cs {
	margin-bottom: 20px;
}

.awd-title {
	padding: 10px;
}

.house_name {
	display: block;
	text-align: center;
}

.house_name a {
	position: relative;
	display: inline-block;
	font-size: 22px;
	color: #f59d2f;
	font-weight: 600;
	padding-bottom: 20px;
	text-decoration:underline;
}

.property-detail-info .nav-tabs .nav-item.description_tab {
	display: none !important;
}
.testimonial-group .testimonials-white {
	background: #fff;
}
.testimonial-group .testimonials-white .all-testimonials{
	margin:0 auto;
	width: 200px;
}
.testimonial-group .testimonials-white .all-testimonials .btn-theme{
	margin-bottom: 30px;
}
.page-template-page-blank-title-center #content{
	padding-top: 80px;	
}
.page-template-page-blank-title-center .entry-title {
	font-size: 2.5em;
}
.footer .address-group .single-address .right-footer-loation ul li .fa {
	line-height: normal;
}
/* .btn-section a{
	display:none !important;
} */



@media (max-width: 991px) {
	.product_logo {
		right: 12px;
	}


}

@media (max-width: 768px) {
	.product_logo {
		width: 100px;
		margin-top: 7px;
	}
	
	.product_logo img{
	    width: 40%;
	}

	.product_logo_ct {
		width: 40px;
	}

	.product_cat-single-storey-front-facades .product_logo {}

	.award-header-block {
		flex-direction: column;
	}

	.award-logo-block {
		margin-bottom: 20px;
	}

	.aw-name {
		text-align: center;
	}

	.award-header-block,
	.owlslide-block {
		width: 90%;
	}

	.sl-title {
		font-size: 24px;
		line-height: 26px;
		text-align: center;
	}

	.house_name a {
		font-size: 18px;
		line-height: 20px;
	}

	.vrtour_link {
		font-size: 18px;
		line-height: 20px;
	}

	.owl-cs .owl-item img {
		max-height: 260px;
	}


	.tax-product_cat .medium-columns-3>.col {
		max-width: 50% !important;
		flex-basis: 50% !important;
	}

}


@media (max-width: 480px) {
	.tax-product_cat .medium-columns-3>.col {
		max-width: 100% !important;
		flex-basis: 100% !important;
	}
}

